Support » Plugin: WP Social Chat » Don’t Install This Worst Plugin

  • snehaagarwal1

    (@snehaagarwal1)


    The most worst and underrated plugin, stupid, Idiot plugin, the person who created is most worst person in this Universe. Because of your waste plugin my website got blocked idiotic person. Don’t Install this plugin, otherwise your website also block like ours. I’m not fake.

    This is to the Person Who created the plugin= Go to Hell you Idiot, Stupid, All Bad words in this World.

Viewing 1 replies (of 1 total)
  • Plugin Author quadlayers

    (@quadlayers)

    hello mate

    loooks like you have a ver old version of PHP in your server

    We’ve fixed the issue in the update 4.2.7

    please can you check ?

Viewing 1 replies (of 1 total)
  • The topic ‘Don’t Install This Worst Plugin’ is closed to new replies.